@charset "utf-8";
body {
	background-color: #FFF;
	background-image: url(images/bg_home.jpg);
	background-repeat: repeat-x;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	color: #333;
	text-align: center;
}
h1 {
	font-size: 16pt;
	color: #FF6539;
}
/* CSS Document */

.container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #fff;
}
.top {
	background-color: #07509f;
	height: 25px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	color: #F00;
	text-align: center;
	line-height: 1.5em;
	background-image: url(bg_top.jpg);
	font-weight: bold;
}

.content {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(bg_content.jpg);
	background-repeat: repeat-y;
	color: #003;
	list-style-type: disc;
}

.header {
	height: 175px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	}
.img_border {
	border: 1px solid #666;
}
.footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	line-height: 2.5em;
	color: #FFF;
	background-color: #333;
	text-align: center;
	height: 100px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.footer a:link {
	color: #0099CB;
	text-decoration: none;
}
.footer a:visited {
	color: #0099CB;
	text-decoration: none;
}

.footer a:hover {
	color: #F60;
}

.navbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFF;
	background-color: #333;
	height: 30px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	line-height: 2em;
	font-weight: bold;
}

.container .navbar a {
	color: #0099CB;
	font-weight: bold;
	text-decoration: none;
}


.container .navbar a:visited {
	color: #0099CB;
	text-decoration: none;
}
.container .navbar a:hover {
	color: #F60;
}

.container .navbar a:active {
	color: #F60;
}
.txt10 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	color: #333;
}

.txt11 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	color: #333;
}
